.u-short-gird {
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-between;
  row-gap: 20px;
}
.u-menu:has(.current) {
  background-color: #fff;
}

.u-menu .current::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 6px;
  background-color: #FF0702;
}
.u-menu .current{
  color: #FF0702;
}
.u-form .el-input {
  max-width: 324px;
}
.u-form .el-form-item__label {
  color: #333;
  font-size: 16px;
}

.u-eval-list {
  display: grid;
  row-gap: 10px;
}
.u-eval-item {
  padding: 0 20px;
  height: 54px;
  background-color: #F3F4F6;
  border: 1px solid #eee;
}

.u-order-popup, .u-invoice-popup {
  display: none;
  width: 600px;
  padding: 0 50px;
  background-color: #fff;
}
.layui-form-label {
  padding: 9px 0;
}
